/*
Theme Name: Lafayette Square (child theme)
Theme URI: http://www.woothemes.com/
Template: scrollider
Author: WooThemes
Author URI: http://www.woothemes.com
Description: Designed by WooThemes.
Tags: woothemes
Version: 1.4.10.1500300493
Updated: 2017-07-17 08:08:13

*/
@import url('../scrollider/style.css');
#wpadminbar a {color:white !important;}

/*COLOR PALETTE
DARK FRENCH GRAY #3f3a42
*/

/* ------------------------------------------------------------ 
GLOBAL STYLES
--------------------------------------------------------------*/

a {
color: #115faf !important;
font-weight:bold;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, p.follow-link a, a.remove, a.woo-sc-button.custom {
color:#fff !important;
background:#115faf;
}

#content {
background-color: #fff;
}

.type-page {
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0);
    }

.widget h3 {
	color: #3f3a42;
	font-size:22px;
	font-family: "Merriweather", sans-serif;
	text-transform:none !important;
}

body, p {
    font-size: 16px;
    line-height: 1.618;
    color: #3f3a42;
}

/* ------------------------------------------------------------ 
HEADER
--------------------------------------------------------------*/


#header #logo {
	max-width: 200px;
}

#logo img {
}

#header {
	padding-top:10px;
}

#content-top {
	padding: 0 0 10px;
	background:none repeat scroll 0 0 #3f3a42 !important;
}

#navigation {
	clear:none;
    position: relative;
    top: 34px;
}

#navigation ul.nav > li a {
	color:#fff !important;
    font-size: 16px !important;
}

ul.sub-menu li a {
color: #3f3a42;
}


.has-slider #navigation ul.nav > li ul li a:hover {
background:#ececec;
}

/* ------------------------------------------------------------ 
HOME PAGE
--------------------------------------------------------------*/

.home .section-title {
	display:none;
}

.home .block a {
color: #115faf;
}

#featured header h1 a {
    color: #fff !important;
    }
    
#featured .slide .slide-content-container .entry p {
    font-size: 22px !important;
    }


/* ------------------------------------------------------------ 
EVENTS
--------------------------------------------------------------*/
.tribe-events-list-widget .tribe-events-list-widget-events {
padding:0 !important;
}
.tribe-events-button {
color:white !important;
background-color:#115faf !important;
}

.tribe-events-list-widget .tribe-event-title {
font-family:"Open Sans", sans-serif;
font-size:16px;
}

div.tribe-events-single-event-description.tribe-events-content .quantity {
float:left;
}

div.tribe-events-single-event-description.tribe-events-content .quantity .qty {
border: 1px solid #222;
border-top-left-radius: 0;
border-bottom-left-radius: 0;
padding: .46em .5em;
}

/* ------------------------------------------------------------ 
BLOG
--------------------------------------------------------------*/
#post-author > div > p {
color: white;
}

/*.post .post-meta .post-avatar, .post .post-meta .post-date {
display:block;
}*/

/* ------------------------------------------------------------ 
ARCHIVES
--------------------------------------------------------------*/
#ls-archives a.title {
	display:block;
	font-size:22px;
}

#ls-archives .listing-item {
margin-bottom: 30px;
}

#ls-archives .excerpt-dash {
display:none;
}

#ls-archives .excerpt {
display:block;
}

#ls-archives .date {
color:#666;
font-size:14px;
text-transform:uppercase;
letter-spacing:1px;
}

ul#menu-lsrc-archives-side-bar a {
font-size: 16px;
}

ul#menu-lsrc-archives-side-bar li {
padding: 10px 0;
}

/* ------------------------------------------------------------ 
BUSINESSES
--------------------------------------------------------------*/
#portfolio-gallery #port-tags a:before {
border-color: transparent #115faf transparent transparent;
}

#portfolio-gallery #port-tags a {
color:white !important;
background:#115faf;
}

#portfolio-gallery article .article-inner {
float:left;
clear:none;
}

#portfolio-gallery .portfolio-item img {
    width: 100px;
    float: left;
    clear: none;
    margin-right:20px;
}

.portfolio-item a {
    float: left;
    clear: none;
    }
    
#portfolio-gallery .portfolio-item {
clear:both;
}

#portfolio-item p {
margin-bottom:10px;
}

/* ------------------------------------------------------------ 
PRODUCTS
--------------------------------------------------------------*/
ul.products li.product {
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0);
}

ul.products li.product .price {
color: #3f3a42;
margin-left:0;
}

.single-product-wrap .single_add_to_cart_button {
color: #6b6b6b !important;
}

/* ------------------------------------------------------------ 
SHORTCODE ADD TO CART STYLING
--------------------------------------------------------------*/
.post-8972 .quantity {
	float:left;
	}
.post-8972 form.cart {
margin:0 !important;
}

/* ------------------------------------------------------------ 
FOOTER
--------------------------------------------------------------*/

#footer {
	background-color: white;
	color: #3f3a42;
}



/* ------------------------------------------------------------ 
768 and above
--------------------------------------------------------------*/
@media only screen and (min-width: 768px) {
.col-full {
max-width: 85%;
}

#navigation ul.nav ul li a {
color:#3f3a42 !important;
text-shadow:0 0 0 #fff !important;
font-size:14px !important;
}

.has-slider #navigation ul.nav > li a {
    color: #fff;
    text-shadow: 2px 2px 0 #000;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}


#portfolio-gallery .portfolio-item {
    max-width: 800px !important;
    }


}


/*studio2108 changes*/
#field72827205-address2{
	border-color: #EEEEEE;
    background-color: #FFFFFF;
}

#main > div.single-portfolio-gallery.fix > div:nth-child(2) > a{
	display:none !important;
}


.tg{
	box-shadow: none !important;
}
.tg-0lax{
	border: none !important;
}
.tg img{
	border: none !important;
}
